page-splash-creen {
  background: $login-splash;
  @extend .bg-style;
  ion-content{
    background: transparent !important;
    .header{
      padding-top: 20%;
      img{
        display: block;
        margin: 0px auto;
        width: 60%;
      }
    }
  }
  ion-footer{
    &:before{
      height: 0px !important;
    }
    ion-toolbar{
      .toolbar-background{
        background-color: transparent !important;
        border: 0px !important;
      }
      text-align: center;
      button{
        background-color: transparent !important;
        color: #ffffff !important;
        font-size: 1.7rem !important;
        padding: 1px 15px !important;
        &:first-child{
          padding-right: 17px !important;
          border-right: 1px solid #ffffff !important;
        }
      }
      p{
        color: #ffffff !important;
        margin-top: 15px;
        font-size: 1.3rem !important;
      }
    }
  }
}
